## START: Set by rpmautospec
## (rpmautospec version 0.7.3)
## RPMAUTOSPEC: autorelease, autochangelog
%define autorelease(e:s:pb:n) %{?-p:0.}%{lua:
    release_number = 1;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{!?-n:%{?dist}}
## END: Set by rpmautospec

%global upstream elixir-lang
%global debug_package %{nil}

Name:     elixir
Version:  1.18.3

%global __requires_exclude_from ^%{_datadir}/%{name}/%{version}/bin/.+\\.ps1$

Release:  %autorelease
Summary:  A modern approach to programming for the Erlang VM
License:  Apache-2.0
URL:      https://elixir-lang.org/
VCS:      git:https://github.com/%{upstream}/%{realname}.git
Source0:  https://github.com/%{upstream}/%{name}/archive/v%{version}/%{name}-%{version}.tar.gz
Source1:  https://github.com/%{upstream}/%{name}/releases/download/v%{version}/Docs.zip#/%{name}-%{version}-doc.zip
# See https://bugzilla.redhat.com/1470583
#BuildArch:      noarch
BuildRequires: erlang-compiler
BuildRequires: erlang-crypto
BuildRequires: erlang-dialyzer
%ifarch %{java_arches}
# Requires for unit-testing but not strictly necessary for anything else
# https://gitlab.alpinelinux.org/alpine/aports/-/issues/15654
BuildRequires: erlang-doc
%endif
BuildRequires: erlang-erts
BuildRequires: erlang-eunit
BuildRequires: erlang-inets
BuildRequires: erlang-kernel
BuildRequires: erlang-parsetools
BuildRequires: erlang-public_key
BuildRequires: erlang-rebar3
BuildRequires: erlang-sasl
BuildRequires: erlang-stdlib
BuildRequires: erlang-tools
BuildRequires: erlang-xmerl
BuildRequires: git
BuildRequires: sed
BuildRequires: make
%ifarch %{java_arches}
# Requires for unit-testing but not strictly necessary for anything else
# https://gitlab.alpinelinux.org/alpine/aports/-/issues/15654
Recommends: erlang-doc
%endif


%description
Elixir is a programming language built on top of the Erlang VM.
As Erlang, it is a functional language built to support distributed,
fault-tolerant, non-stop applications with hot code swapping.

%prep
# Unpack the HTML documentation (Source1)
%setup -q -T -c -n %{name}-%{version}/docs -a 1
find -name ".build" -exec rm \{\} \;

# Unpack elixir itself (Source0)
%autosetup -p1 -D

# Remove windows-specific scripts
find -name '*.bat' -exec rm \{\} \;

# This contains a failing test. We want `make test` for most tests, but
# this deals with ANSI codes which rpmbuild strips.
rm lib/elixir/test/elixir/io/ansi_test.exs

# Remove VCS-specific files
find . -name .gitignore -delete
find . -name .gitkeep -delete

# Let the Makefile speak!
sed -i '/^Q\s*:=/d' Makefile

%build
# No nonger necessary starting from RPM 4.20.
# https://github.com/rpm-software-management/rpm/pull/2616
export LANG=C.UTF-8
export REBAR3=/usr/bin/rebar3
export ERL_LIBS=/usr/share/erlang/lib/
make compile
make build_man

%check

# Remove vendored rebar3, as it is provided by the erlang-rebar3 package.
rm -f ./lib/mix/test/fixtures/rebar3
export REBAR3=/usr/bin/rebar3

# No nonger necessary starting from RPM 4.20.
# https://github.com/rpm-software-management/rpm/pull/2616
export LANG=C.UTF-8
export ERL_LIBS=/usr/share/erlang/lib/
make test

%install
mkdir -p %{buildroot}/%{_datadir}/%{name}/%{version}
cp -ra bin lib %{buildroot}/%{_datadir}/%{name}/%{version}

mkdir -p %{buildroot}/%{_bindir}
ln -s %{_datadir}/%{name}/%{version}/bin/{elixir,elixirc,iex,mix} %{buildroot}/%{_bindir}/

# Manual pages
mkdir -p %{buildroot}/%{_mandir}/man1
cp -a man/elixir.1 man/elixirc.1 man/iex.1 man/mix.1 %{buildroot}/%{_mandir}/man1

%files
%license LICENSE
%{_bindir}/elixir
%{_bindir}/elixirc
%{_bindir}/iex
%{_bindir}/mix
%{_datadir}/%{name}
%{_mandir}/man1/elixir.1*
%{_mandir}/man1/elixirc.1*
%{_mandir}/man1/iex.1*
%{_mandir}/man1/mix.1*

%package doc
Summary: Documentation for the elixir language and tools

%description doc
HTML documentation for eex, elixir, iex, logger and mix.

%files doc
%license docs/LICENSE
%doc docs/doc/eex docs/doc/elixir docs/doc/iex docs/doc/logger docs/doc/mix

%changelog
## START: Generated by rpmautospec
* Fri Mar 07 2025 Peter Lemenkov <lemenkov@gmail.com> - 1.18.3-1
- Elixir ver. 1.18.3

* Sun Feb 02 2025 Peter Lemenkov <lemenkov@gmail.com> - 1.18.2-1
- Elixir ver. 1.18.2

* Thu Jan 16 2025 Fedora Release Engineering <releng@fedoraproject.org> - 1.18.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild

* Fri Dec 27 2024 Zephyr Lykos <git@mochaa.ws> - 1.18.1-2
- Fix incorrect dependency on /usr/bin/pwsh

* Thu Dec 26 2024 Peter Lemenkov <lemenkov@gmail.com> - 1.18.1-1
- Elixir ver. 1.18.1

* Tue Dec 10 2024 Peter Lemenkov <lemenkov@gmail.com> - 1.17.3-2
- Add comments

* Sun Oct 20 2024 Peter Lemenkov <lemenkov@gmail.com> - 1.17.3-1
- Elixir ver. 1.17.3

* Mon Jul 29 2024 Peter Lemenkov <lemenkov@gmail.com> - 1.17.2-1
- Elixir ver. 1.17.2

* Wed Jul 24 2024 Miroslav Suchý <msuchy@redhat.com> - 1.17.1-4
- convert ASL 2.0 license to SPDX

* Wed Jul 17 2024 Fedora Release Engineering <releng@fedoraproject.org> - 1.17.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_41_Mass_Rebuild

* Mon Jun 24 2024 Timothée Floure <work@tfloure.ch> - 1.17.1-2
- Add minimal README mentioning update policy

* Mon Jun 24 2024 Timothée Floure <work@tfloure.ch> - 1.17.1-1
- Rebase on upstream elixir 1.17.1

* Tue Apr 09 2024 Peter Lemenkov <lemenkov@gmail.com> - 1.16.2-1
- Update to upstream 1.16.2

* Wed Jan 31 2024 Peter Lemenkov <lemenkov@gmail.com> - 1.16.1-1
- Update to upstream 1.16.1

* Wed Jan 24 2024 Fedora Release Engineering <releng@fedoraproject.org> - 1.16.0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Sun Jan 21 2024 Peter Lemenkov <lemenkov@gmail.com> - 1.16.0-7
- One more failing test on i686 disabled

* Sun Jan 21 2024 Peter Lemenkov <lemenkov@gmail.com> - 1.16.0-6
- Disable tests only on i686 (this time correctly)

* Sun Jan 21 2024 Peter Lemenkov <lemenkov@gmail.com> - 1.16.0-5
- Disable tests only on i686

* Sun Jan 21 2024 Peter Lemenkov <lemenkov@gmail.com> - 1.16.0-4
- Disable failing tests on i686

* Sun Jan 21 2024 Peter Lemenkov <lemenkov@gmail.com> - 1.16.0-3
- Fix unit-tests

* Fri Jan 19 2024 Fedora Release Engineering <releng@fedoraproject.org> - 1.16.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Sat Dec 23 2023 Peter Lemenkov <lemenkov@gmail.com> - 1.16.0-1
- Update to upstream 1.16.0

* Sun Oct 15 2023 Peter Lemenkov <lemenkov@gmail.com> - 1.15.7-1
- Update to upstream 1.15.7

* Wed Sep 20 2023 Peter Lemenkov <lemenkov@gmail.com> - 1.15.6-1
- Update to upstream 1.15.6

* Mon Sep 11 2023 Peter Lemenkov <lemenkov@gmail.com> - 1.15.5-1
- Update to upstream 1.15.5

* Thu Jul 27 2023 Peter Lemenkov <lemenkov@gmail.com> - 1.15.4-1
- Update to upstream 1.15.4

* Wed Jul 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 1.15.2-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Fri Jul 07 2023 Peter Lemenkov <lemenkov@gmail.com> - 1.15.2-5
- Followup to a previous patch

* Fri Jul 07 2023 Peter Lemenkov <lemenkov@gmail.com> - 1.15.2-4
- Actually apply patch (2)

* Fri Jul 07 2023 Peter Lemenkov <lemenkov@gmail.com> - 1.15.2-3
- Actually apply patch

* Fri Jul 07 2023 Peter Lemenkov <lemenkov@gmail.com> - 1.15.2-2
- Fix FBTFS

* Tue Jul 04 2023 Timothée Floure <work@tfloure.ch> - 1.15.2-1
- Rebase on upstream 1.15.2

* Fri Jun 23 2023 Timothée Floure <work@tfloure.ch> - 1.15.0-1
- Update to upstream 1.15.0

* Wed Jan 18 2023 Peter Lemenkov <lemenkov@gmail.com> - 1.14.3-1
- Update to upstream 1.14.3

* Mon Nov 14 2022 Timothée Floure <timothee.floure@posteo.net> - 1.14.2-1
- Rebase on elixir 1.14.2

* Tue Oct 11 2022 Peter Lemenkov <lemenkov@gmail.com> - 1.14.1-1
- Update to upstream 1.14.1

* Tue Sep 13 2022 Timothée Floure <timothee.floure@posteo.net> - 1.14.0-3
- Clean specfile 'header'

* Tue Sep 13 2022 Timothée Floure <timothee.floure@posteo.net> - 1.14.0-2
- Make sure vendored rebar3 is not used during tests

* Sun Sep 04 2022 Peter Lemenkov <lemenkov@gmail.com> - 1.14.0-1
- Update to upstream 1.14.0

* Tue Aug 30 2022 Timothée Floure <fnux@fedoraproject.org> 1.13.4-3
- Remove now useless rebar2-specific workaround from mix tests

* Thu Jul 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 1.13.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Thu Jun 23 2022 Peter Lemenkov <lemenkov@gmail.com> - 1.13.4-1
- New upstream release

* Thu Jan 20 2022 Peter Lemenkov <lemenkov@gmail.com> - 1.13.2-1
- New upstream release

* Thu Jan 20 2022 Fedora Release Engineering <releng@fedoraproject.org> - 1.13.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Fri Dec 17 2021 Peter Lemenkov <lemenkov@gmail.com> - 1.13.1-1
- New upstream release

* Sat Nov  6 2021 Peter Lemenkov <lemenkov@gmail.com> - 1.12.3-3
- Fix FTBFS with Erlang 24.1 (see GH#11309)

* Fri Sep 24 2021 Timothée Floure <fnux@fedoraproject> - 1.12.3-1
- New upstream release

* Wed Jul 21 2021 Fedora Release Engineering <releng@fedoraproject.org> - 1.12.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Tue Jun 01 2021 Peter Lemenkov <lemenkov@gmail.com> - 1.12.1-1
- New upstream release

* Fri May 28 2021 Timothée FLoure <fnux@fedoraproject.org> - 1.12.0-1
- New upstream release

* Thu Feb 11 2021 Peter Lemenkov <lemenkov@gmail.com> - 1.11.3-1
- New upstream release

* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> - 1.11.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Mon Nov 16 2020 Timothée Floure <fnux@fedoraproject.org> - 1.11.2-1
- New upstream release

* Sat Aug 01 2020 Fedora Release Engineering <releng@fedoraproject.org> - 1.10.2-3
- Second attempt - Rebuilt for
  https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Mon Jul 27 2020 Fedora Release Engineering <releng@fedoraproject.org> - 1.10.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Mon Mar 16 2020 Timothée Floure <fnux@fedoraproject.org> - 1.10.2-1
- New upstream release

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 1.9.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Mon Oct 21 2019 Timothée Floure <fnux@fedoraproject.org> - 1.9.2-1
- New upstream release

* Wed Jul 24 2019 Fedora Release Engineering <releng@fedoraproject.org> - 1.9.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Sat Jul 20 2019 Peter Lemenkov <lemenkov@gmail.com> - 1.9.1-1
- New upstream release

* Tue Jun 25 2019 Peter Lemenkov <lemenkov@gmail.com> - 1.9.0-1
- New upstream release

* Wed May 15 2019 Timothée Floure <fnux@fedoraproject.org> - 1.8.2-1
- New upstream release

* Tue Apr 16 2019 Peter Lemenkov <lemenkov@gmail.com> - 1.8.1-3
- Disable check for endianness during startup. Apparently this causes issues
  with RabbitMQ (?).

* Thu Mar 07 2019 Peter Lemenkov <lemenkov@gmail.com> - 1.8.1-2
- Let it to be built and tested w/o rebar/rebar3

* Wed Feb 06 2019 Timothée Floure <fnux@fedoraproject.org> - 1.8.1-1
- Update to upstream 1.8.1

* Thu Jan 31 2019 Fedora Release Engineering <releng@fedoraproject.org> - 1.8.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Tue Jan 15 2019 Timothée Floure <fnux@fedoraproject.org> - 1.8.0-1
- New upstream release

* Sun Nov 18 2018 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 1.7.3-2
- Use C.UTF-8 locale
  See https://fedoraproject.org/wiki/Changes/Remove_glibc-langpacks-all_from_buildroot

* Mon Oct 22 2018 Timothée Floure <fnux@fedoraproject.org> - 1.7.3-1
- New upstream release

* Sun Aug 19 2018 Timothée Floure <fnux@fedoraproject.org> - 1.7.2-1
- New upstream release

* Mon Jul 30 2018 Timothée Floure <fnux@fedoraproject.org> - 1.7.1-1
- New upstream release

* Thu Jul 26 2018 Timothée Floure <fnux@fedoraproject.org> - 1.7.0-1
- New upstream release
- Remove deprecated 'Group' tag

* Thu Jul 12 2018 Fedora Release Engineering <releng@fedoraproject.org> - 1.6.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Wed Jun 27 2018 Peter Lemenkov <lemenkov@gmail.com> - 1.6.6-1
- New upstream release

* Wed Jun 20 2018 Timothée Floure <fnux@fedoraproject.org> - 1.6.5-3
- Fix version-control-internal-file rpmlint errors
- Fix hidden-file-or-dir rpmlint warnings

* Thu Jun 07 2018 Timothée Floure <fnux@fedoraproject.org> - 1.6.5-2
- Switch from the rebar_* macros to upstream's makefile (without forgetting to
  properly set the environment) and fix the build section.
- Backport patch0 from upstream to fix some failing tests.

* Wed May 23 2018 Peter Lemenkov <lemenkov@gmail.com> - 1.6.5-1
- New upstream release

* Wed May 23 2018 Peter Lemenkov <lemenkov@gmail.com> - 1.6.0-1
- New upstream release

* Mon Apr 30 2018 Timothée Floure <fnux@fedoraproject.org> - 1.5.0-4
- Package the man pages of elixir, elixirc, iex and mix.
- Package (elixir-doc subpackage) the HTML documentation of eex, elixir, iex, logger and mix.
- Change the license from ASL 2.0 and ERPL to ASL 2.0 only.

* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 1.5.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Wed Aug 02 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.5.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild

* Thu Jul 27 2017 Martin Langhoff <martin@laptop.org> - 1.5.0-1
- New upstream release

* Thu Jul 27 2017 Martin Langhoff <martin@laptop.org> - 1.4.5-2
- Make arch specific, fixes #1470583
- Fix build warnings about locale

* Wed Jul 26 2017 Martin Langhoff <martin@laptop.org> - 1.4.5-1
- New upstream release

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.4.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Mon Apr 17 2017 Martin Langhoff <martin@laptop.org> - 1.4.2-1
- New upstream release

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.3.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Tue Nov  8 2016 Martin Langhoff <martin@laptop.org> - 1.3.4-1
- New upstream release

* Mon Sep 19 2016 Martin Langhoff <martin@laptop.org> - 1.3.3-1
- New upstream release.

* Thu Sep 1 2016 Martin Langhoff <martin@laptop.org> - 1.3.2-1
- New upstream release

* Tue Jun 28 2016 Martin Langhoff <martin@laptop.org> - 1.3.1-1
- New upstream release

* Fri Jun 24 2016 Martin Langhoff <martin@laptop.org> - 1.3.0-1
- New upstream release

* Fri Jun 10 2016 Martin Langhoff <martin@laptop.org> - 1.2.6-1
- New upstream release 1.2.6

* Fri May 20 2016 Peter Lemenkov <lemenkov@gmail.com> - 1.2.5-2
- Manually specify Requires for now - our dependency generator cannot handle
  noarch packages yet.

* Fri May 20 2016 Peter Lemenkov <lemenkov@gmail.com> - 1.2.5-1
- Ver. 1.2.5

* Mon Apr 4 2016 Martin Langhoff <martin@laptop.org> - 1.2.4-1
- New upstream release.

* Wed Feb 24 2016 Martin Langhoff <martin@laptop.org> - 1.2.3-1
- New upstream release.

* Mon Feb 8 2016 Martin Langhoff <martin@laptop.org> - 1.2.2-1
- New upstream release.

* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.1.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Thu Oct 29 2015 Ricky Elrod <relrod@redhat.com> - 1.1.1-1
- Latest upstream release.
- Re-enable test suite to see what breaks.

* Tue Jun 30 2015 Jochen Schmitt <Jochen herr-schmitt de> - 1.0.5-1
- New upstream release
- set a UTF-8 locale to build elixir
- Disable test suite

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Fri Feb 13 2015 Jochen Schmitt <Jochen herr-schmitt de> - 1.0.3-1
- New upstream release

* Wed Oct 22 2014 Jochen Schmitt <Jochen herr-schmitt de> - 1.0.2-1
- New upstream release

* Thu Oct  9 2014 Jochen Schmitt <Jochen herr-schmitt de> - 1.0.1-2
- Fix wrong Erlang release specification in the BRs

* Wed Oct 8 2014 Ricky Elrod <relrod@redhat.com> - 1.0.1-1
- Update to upstream 1.0.1.

* Sat Oct  4 2014 Jochen Schmitt <Jochen herr-schmitt de> - 1.0-1
- New upstream release

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.12.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Wed Mar 12 2014 Ricky Elrod <codeblock@fedoraproject.org> - 0.12.5-1
- Update to upstream 0.12.5.

* Thu Feb 13 2014 Ricky Elrod <codeblock@fedoraproject.org> - 0.12.4-1
- Update to upstream 0.12.4.

* Tue Feb 4 2014 Ricky Elrod <codeblock@fedoraproject.org> - 0.12.3-1
- Update to upstream 0.12.3.

* Sun Jan 19 2014 Ricky Elrod <codeblock@fedoraproject.org> - 0.12.2-2
- Remove patch that is no longer needed.

* Fri Jan 17 2014 Patrick Uiterwijk <puiterwijk@redhat.com> - 0.12.2-1
- Update to upstream 0.12.2.

* Sat Jan 11 2014 Ricky Elrod <codeblock@fedoraproject.org> - 0.12.1-1
- Update to upstream 0.12.1.

* Sun Dec 15 2013 Ricky Elrod <codeblock@fedoraproject.org> - 0.12.0-1
- Update to upstream 0.12.0.

* Sun Nov 24 2013 Ricky Elrod <codeblock@fedoraproject.org> - 0.11.2-1
- Update to upstream 0.11.2.

* Sat Nov 2 2013 Ricky Elrod <codeblock@fedoraproject.org> - 0.11.0-1
- Update to upstream 0.11.0.

* Tue Oct 8 2013 Ricky Elrod <codeblock@fedoraproject.org> - 0.10.3-1
- Update to upstream 0.10.3.

* Wed Sep 4 2013 Ricky Elrod <codeblock@fedoraproject.org> - 0.10.2-1
- Update to upstream 0.10.2.

* Sun Aug 4 2013 Ricky Elrod <codeblock@fedoraproject.org> - 0.10.1-2
- Copy mix binary, too.

* Sat Aug 3 2013 Ricky Elrod <codeblock@fedoraproject.org> - 0.10.1-1
- Update to upstream 0.10.1.

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.10.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Tue Jul 16 2013 Ricky Elrod <codeblock@fedoraproject.org> - 0.10.0-1
- Update to upstream 0.10.0.

* Wed Jun 12 2013 Ricky Elrod <codeblock@fedoraproject.org> - 0.9.3-2
- Fix patch, doctest.exs was renamed to doc_test.exs

* Wed Jun 12 2013 Ricky Elrod <codeblock@fedoraproject.org> - 0.9.3-1
- Update to upstream 0.9.3.

* Wed Jun 12 2013 Ricky Elrod <codeblock@fedoraproject.org> - 0.9.1-1
- Update to upstream 0.9.1.
- Clean up specfile.

* Sun Feb 17 2013 Ricky Elrod <codeblock@fedoraproject.org> - 0.8.1-1
- Update to upstream 0.8.1.

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.7.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Mon Jan 7 2013 Ricky Elrod <codeblock@fedoraproject.org> - 0.7.2-1
- Update to upstream 0.7.2.

* Mon Oct 22 2012 Ricky Elrod <codeblock@fedoraproject.org> - 0.7.0-1.20121022git833e9e9
- Update to upstream 0.7.0.

* Wed Aug 1 2012 Ricky Elrod <codeblock@fedoraproject.org> - 0.6.0-1.20120801git109919c
- Update to upstream 0.6.0.

* Sat May 26 2012 Ricky Elrod <codeblock@fedoraproject.org> - 0.5.0-1.20120526git6052352
- Initial build.

## END: Generated by rpmautospec
